import * as $dara from '@darabonba/typescript';
import { ModifyInstanceChargeTypeResponseBody } from "./ModifyInstanceChargeTypeResponseBody";
export declare class ModifyInstanceChargeTypeResponse extends $dara.Model {
    headers?: {
        [key: string]: string;
    };
    statusCode?: number;
    body?: ModifyInstanceChargeTypeResponseBody;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
